"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const common_vendor = require("./common/vendor.js");
if (!Math) {
  "./pages/index/index.js";
  "./pages/organization/organization.js";
  "./pages/org_list/org_list.js";
  "./pages/org_detail/org_detail.js";
  "./pages/back_school/back_school.js";
  "./pages/activity/activity.js";
  "./pages/set_act/set_act.js";
  "./pages/school_represent/school_represent.js";
  "./pages/school_represent_detail/school_represent_detail.js";
  "./pages/school_form/school_form.js";
  "./pages/school_photo/school_photo.js";
  "./pages/school_photo_upload/school_photo_upload.js";
  "./pages/news/news.js";
  "./pages/news_detail/news_detail.js";
  "./pages/address_book/address_book.js";
  "./pages/check/check.js";
  "./pages/act_detail/act_detail.js";
  "./pages/people_detail/people_detail.js";
  "./pages/act_album/act_album.js";
  "./pages/home/home.js";
  "./pages/404/404.js";
}
const _sfc_main = {
  onLaunch: function() {
  },
  onShow: function() {
  },
  onHide: function() {
  }
};
function createApp() {
  const app = common_vendor.createSSRApp(_sfc_main);
  return {
    app
  };
}
createApp().app.mount("#app");
exports.createApp = createApp;
